<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Gallery extends Model
{
    public $table = 'gallery';

    /**
     * Belongs To Episode.
     */
    public function episode()
    {
        return $this->belongsTo(Episode::class);
    }
}
